=== debian/changelog ===
golang-github-emicklei-dot (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1108719)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Wed, 20 Aug 2025 17:35:02 +0000
