=== debian/control ===
Source: golang-github-emicklei-dot
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emicklei-dot
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emicklei-dot.git
Homepage: https://github.com/emicklei/dot
XS-Go-Import-Path: github.com/emicklei/dot

Package: golang-github-emicklei-dot-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: write descriptions using the Graphviz DOT and Mermaid language (library)
 Little helper package in Go for writing descriptions using the Graphviz
 DOT and Mermaid language.
 .
 It offers Graph, Node and Edge objects to construct simple and complex
 (e.g. nested) graphs.
